Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can't upgrade, downgrade or jailbreak iPhone 4s using 5.1.1 stock firmware

  1. #1
    Default Can't upgrade, downgrade or jailbreak iPhone 4s using 5.1.1 stock firmware
    Hello everyone I am stuck right now because for the last 2 days I have tried every way that I could possibly find all over the internet on how to jailbreak my iPhone 4s which is currently running 5.1.1 stock firmware. My goal is to get 7.1.1 and jailbreak that but I don't know if that is even possible anymore. Every time I tried upgrading on iTunes to 7.1.1 i get the error 3194. If I edit my hosts file or try tinyumbrella I usually get the same error or error 11. I have tried using absinthe, and redsnow to just jailbreak using 5.1.1 and I still cant do it. It for some reason gives me errors as well. I just now went to my phone's settings and reset my phone by erasing all data on the phone to hopefully start fresh and get this done. Can anyone help me please!

  2. #2
    For jailbreak on 5.1.1, you can try this:
    Jailbreak 5.1.1 Untethered iPhone 4S, iPad 3, iPod touch And More Using Absinthe 2.0 [Video Tutorial] | Redmond Pie
    Upgrade to 7.1.1 in not possible anymore, if you want to upgrade, at the the moment only 8.0.2 and from tomorrow 8.1, but now jailbreak so far.

  3. #3
    haha ive done this so many damn times and it never worked cause I think I had soooo much stuff on the phone. but now that I reset everything it worked fairly easily, thank you!

    so now to ask, now that I have a jailbroken 5.1.1 is there any way to get to iOS7 and jailbreak that too? any way at all??

  4. #4
    No, sorry, impossible.

  5. #5
    Quote Originally Posted by bbrks View Post
    No, sorry, impossible.
    so my only option to have a jailbroken phone with firmware past 5.1.1 is to upgrade to stock iOS8 and then wait for the jailbreak and do it on that?

  6. #6
    Community Manager Bo Troxell's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    35,196
    Thanks
    5,590
    Thanked 12,540 Times in 7,596 Posts

    ^yup, wait with the rest of us.

  7. #7
    if the 4s has 5.1.1 shsh blobs, you can re-restore back to 5.1.1, but there's no benefit to doing that if you're planning on using updated apps, as some of them won't allow you to download them if you're not on a newer iOS version

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •